<?xml version="1.0" encoding="GBK"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by donniewang (qq) -->
<RoomComponentStorageLayout Version="V1.32.20080530">
	<Property ComponentID="60001" ObjectID="0x00012048" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IChampionShipInfoAdapter"/>
	<Property ComponentID="60002" ObjectID="0x00012049" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IChampionshipGameRallySvrMsgProcessor"/>
	<Property ComponentID="60003" ObjectID="0x0000602D" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IChampionshipGameRallySvrMsgProcessor"/>
</RoomComponentStorageLayout>